﻿/*text-indent:100%;white-space:nowrap;overflow:hidden; - text-index:-9999px */
body {padding:0;margin:0;background:#070606 url(../img/bg.png) center top no-repeat;}
body * {font-family:arial,helvetica,sans-serif}

img {border:none!important}
a {outline:0 !important;}
a > img {color:transparent;border:none;text-decoration:none}

/* heading */
header {width:900px;margin:0 auto 0 auto}
header h1 {margin:0;text-indent:100%;white-space:nowrap;overflow:hidden;;width:342px;height:132px;background:url(../img/buzzed_busted_broke.png) 0 0 no-repeat;position:relative;left:-23px}
header h2 {margin-top:7px;text-indent:100%;white-space:nowrap;overflow:hidden;;widthNO:297px;height:13px;background:url(../img/buzzed_is_drunk.png) 0 0 no-repeat;}

/* navigation */
nav {width:900px;margin:0 auto 0 auto}
nav#top_nav {position:relative;top:-56px}
nav#top_nav ul {position:absolute;top:0px;left:498px;width:402px;padding:0;margin:0;color:#fff;white-space:nowrap;list-style-type:none}

nav#top_nav li {background:url(../img/nav_top.png) 0 0 no-repeat;height:36px;float:left;margin-left:19px}
nav#top_nav li:hover {}

nav#top_nav li.share {background-position:0 0;width:100px}
nav#top_nav li.pledge {background-position:-126px 0;width:116px}
nav#top_nav li.connect {background-position:-268px 0;width:128px;}

nav#top_nav li.share:hover {background-position:0 -36px}
nav#top_nav li.pledge:hover {background-position:-126px -36px}
nav#top_nav li.connect:hover {background-position:-268px -36px}

nav#top_nav a {display:block;text-indent:100%;white-space:nowrap;overflow:hidden;;height:36px;width:100%}

/* section */
section {width:900px;margin:0 auto 0 auto}

/* spacers */
section.bar {background:url(../img/bar_sm.png) center top no-repeat;height:6px;margin:11px auto 11px auto}

/* video section */
section#watch_learn_share {background:url(../img/video_bg.png) center top repeat;height:380px;padding-top:22px}
section#watch_learn_share .left {margin-top:12px;float:left;width:579px;padding-left:1px}
section#watch_learn_share .right {float:right;width:320px;position:relative}
section#watch_learn_share .watch_learn_share {text-indent:100%;white-space:nowrap;overflow:hidden;;background:url(../img/watch_learn_share.png) left top no-repeat;width:235px;height:140px;margin-top:40px;margin-left:48px}
section#watch_learn_share .videos {position:absolute;top:210px;left:10px;width:300px;height:80px}
section#watch_learn_share .videos .larrow {float:left;width:37px}
section#watch_learn_share .videos .larrow a {text-indent:100%;white-space:nowrap;overflow:hidden;;display:block;height:80px;width:37px;background:url(../img/aleft.png) center center no-repeat;}
section#watch_learn_share .videos .larrow.disabled a {background:url(../img/aleft_disabled.png) center center no-repeat}

section#watch_learn_share .videos .video_list {float:left;height:80px;width:205px;overflow:hidden;margin-left:10px}
section#watch_learn_share .videos .video_list .sc {width:5000px;height:80px;position:relative;left:0px}
section#watch_learn_share .videos .video_list .sc .video {float:left;width:134px;margin-right:10px}
section#watch_learn_share .videos .video_list .sc img {width:130px;height:76px;border:2px solid #444}
section#watch_learn_share .videos .video_list .current img {border:2px solid #fff !important;}
section#watch_learn_share .video_social {position:absolute;top:300px;left:177px}
section#watch_learn_share #video_info {position:absolute;top:300px;left:58px;color:#fff;font-size:12px;width:110px;height:55px}
section#watch_learn_share #video_info div {height:55px;display:table-cell;vertical-align:middle}

section#watch_learn_share .videos .rarrow {float:right;width:37px}
section#watch_learn_share .videos .rarrow a {text-indent:100%;white-space:nowrap;overflow:hidden;;display:block;height:80px;width:37px;background:url(../img/aright.png) center center no-repeat;}
section#watch_learn_share .videos .rarrow.disabled a {background:url(../img/aright_disabled.png) center center no-repeat}

/* sign the pledge section */
section#sign_the_pledge {position:relative;height:456px}
section#sign_the_pledge .left {margin-top:32px;float:left;width:317px;padding-left:30px}
section#sign_the_pledge .right {float:right;width:551px}
section#sign_the_pledge .sign_the_pledge {color:transparent;text-indent:100%;white-space:nowrap;overflow:hidden;;width:317px;height:28px;background:url(../img/sign_the_pledge.png) 0 0 no-repeat;}
section#sign_the_pledge .signature_count {margin-bottom:10px;color:#fff;font-size:80px;font-family:'Didact Gothic',arial,helvetica,sans-serif;font-weight:bold;text-align:center;width:263px}
section#sign_the_pledge .signatures {text-indent:100%;white-space:nowrap;overflow:hidden;;width:263px;height:13px;background:url(../img/signatures.png) 0 0 no-repeat;}
section#sign_the_pledge .signature_list {height:220px;;overflow4:scroll;overflow4-x:hidden;margin-top:18px;width:310px}
section#sign_the_pledge .signature_list td {color:#ccc;font-size:13px}
section#sign_the_pledge .signature_list td.pledgeDate {width:100px}
section#sign_the_pledge .pledge_text {text-indent:100%;white-space:nowrap;overflow:hidden;;width:551px;height:221px;background:url(../img/pledge_text.png) 0 0 no-repeat}

section#sign_the_pledge form {margin-left:38px;margin-top:15px;}
section#sign_the_pledge form label {color:#ccc;text-transform:uppercase;display:block;font-size:12px;font-style:italic;margin:14px 0 3px 0}
section#sign_the_pledge form input[type=text] {background:#ccc;height:30px;font-size:18px}
section#sign_the_pledge form .input_lg {width:310px}
section#sign_the_pledge form .input_sm {width:220px}
section#sign_the_pledge form .sign_pledge {position:relative;top:8px;left:20px}

/* seeing doubles */
section#seeing_doubles {background:url(../img/doubles_bg.png) top no-repeat; height:290px; position:relative}

section#seeing_doubles .left {margin-top:32px;float:left;width:317px;padding-left:30px}
section#seeing_doubles #get_connected {color:transparent;text-indent:100%;white-space:nowrap;overflow:hidden;;width:300px;height:28px;background:url(../img/get_connected.png) 0 0 no-repeat}
section#seeing_doubles .social {position:relative; display:block; margin-top:15px;}
section#seeing_doubles .social a {margin-right:4px}

section#seeing_doubles .right {margin-top:32px;float:right;width:500px}
section#seeing_doubles #sharethefacts {color:transparent;text-indent:100%;white-space:nowrap;overflow:hidden;;width:316px;height:28px;background:url(../img/sharethefacts.png) 0 0 no-repeat}

/* footer */
footer {width:900px;margin:0 auto 0 auto}
footer nav#bottom_nav ul {padding:0;margin:15px 0 20px 10px;white-space:nowrap;list-style-type:none}
footer nav#bottom_nav li {font-size:11px;display:inline;padding:0 6px 0 0;margin: 0 4px 0 0;border-right:1px solid #ccc}
footer nav#bottom_nav li.last {border-right:none}
footer nav#bottom_nav li a {color:#ccc;font-size:11px;text-decoration:none;}

/* dialogs */
#error_modal1s {
    width: 620px;
    height: 265px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -106px;
    margin-left: -300px;
    padding: 20px;
}

h1.modal-title {font-family:'Didact Gothic',arial,helvetica,sans-serif;text-transform:uppercase;font-weight:bold}

.modal-body {padding-bottom:0px}

/* scrollbar overrides */
.scrollable.gray-skin .scroll-bar {border: 1px solid gray;background-color: #333;}
.scrollable.gray-skin .scroll-bar.vertical {width: 20px;}
.scrollable.gray-skin .scroll-bar .thumb {background-color: #c10d3d;}
.scrollable.gray-skin .scroll-bar .thumb:hover {background-color: #c10d3d;}